<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ca23048ab54f4c3ce761abf2123818d1">
  <dict>
    <!--2021-12-29 17:56:16.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:56:16.000-->
    <int key="num_match">7</int>
    <!--2021-12-29 17:56:16.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
